/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.honey-page .fusion-footer footer .fusion-columns .fusion-column {
	max-width:100%;
}

.honey-page .section-1 .entry-header h1 {
	font-size:48px;
	line-height:56px;
	margin-bottom:60px;
	font-weight:700;
	color:#EE7402;
}

.honey-page .section-1 .content-section {
	margin-top:90px;
}

.honey-page .page-section .content-section p:empty,
.honey-page .page-section .content-section p:last-child {
	margin-bottom:0;
}

.honey-page .page-section .content-section h1,
.honey-page .page-section .content-section h2,
.honey-page .page-section .content-section h3,
.honey-page .page-section .content-section h4,
.honey-page .page-section .content-section h5,
.honey-page .page-section .content-section h6 {
	font-size:24px;
	line-height:28px;
	color:#F29E00;
	margin-top:0;
}

.honey-page .page-section .content-section .d-flex > div:first-child {
	margin-right:40px;
	line-height:21px;
	font-weight:300;
	-moz-flex:1;
	-webkit-flex:1;
	flex:1;
}

.honey-page .page-section .content-section .d-flex > div img {
	max-width:35px;
}

.honey-page .section-1 .row > .col {
	padding:0 8px;
}

.honey-page .section-2 {
	margin-top:120px;
}

.honey-page .section-3 {
	background-color:#F2F2F2;
	padding:15px;
}

.honey-page .section-3 .content-section .content-image {
	max-width:287px;
}

.honey-page .section-3 .features {
	margin:50px 0 65px;
}

.honey-page .section-3 .features .feature-item {
	height:100%;
	color:#fff;
	padding:15px;
}

.honey-page .section-4 {
	padding:60px 0;
}

.honey-page .section-4 .accordion {
	padding:0;
}


.honey-page .content-section dl, 
.honey-page .content-section ol, 
.honey-page .content-section ul {
	padding-left: 15px;
}

.accordion {
	padding:45px 0;
}

.accordion-item .accordion-title {
	position:relative;
	padding:15px 0;
	border-top:1px solid #C4C4C4;
	padding-left:40px;
	cursor:pointer;
	font-weight:500;
}

.accordion-item:last-child .accordion-title {
	border-bottom:1px solid #C4C4C4;
}

.accordion-item .accordion-title:before {
	content:'';
	width:20px;
	height:20px;
	background-image:url('images/plus-icon.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:contain;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-10px;
	pointer-events:none;
}

.accordion-item .accordion-title.open {
	color:#EE7402;
	border-bottom:none;
}

.accordion-item .accordion-title.open + .accordion-content {
	padding-bottom:60px;
}

.accordion-item:last-child .accordion-title.open + .accordion-content {
	border-bottom:1px solid #C4C4C4;
}

.accordion-item .accordion-title.open:before {
	background-image:url('images/minus-icon.png');
}

.accordion-item .accordion-content {
	display:none;
}

@media (min-width:1200px) {
	.honey-page .section-1 .row > .col {
		padding:0 8px;
	}
}

@media (max-width:767px) {
	
	.honey-page .section-2 {
		margin-top: 30px;
	}
	
	.honey-page .content-section .row > div:first-child {
		margin-bottom:30px;
	}
}

/*-----mit css overrides 2022-----*/
#product-33341 .summary .cart {
    display: inline-block!important;
}